﻿
.tabs-image{max-width:100%;height:auto}img{vertical-align:middle}a{color:inherit}
.tabs-table,.tabs-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.tabs-table-all{border:1px solid #ccc}
.tabs-bordered tr,.tabs-table-all tr{border-bottom:1px solid #ddd}.tabs-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.tabs-table-all tr:nth-child(odd){background-color:#fff}.tabs-table-all tr:nth-child(even){background-color:#f1f1f1}
.tabs-hoverable tbody tr:hover,.tabs-ul.tabs-hoverable li:hover{background-color:#ccc}.tabs-centered tr th,.tabs-centered tr td{text-align:center}
.tabs-table td,.tabs-table th,.tabs-table-all td,.tabs-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.tabs-table th:first-child,.tabs-table td:first-child,.tabs-table-all th:first-child,.tabs-table-all td:first-child{padding-left:16px}
.tabs-btn,.tabs-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.tabs-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.tabs-btn,.tabs-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.tabs-disabled,.tabs-btn:disabled,.tabs-button:disabled{cursor:not-allowed;opacity:0.3}.tabs-disabled *,:disabled *{pointer-events:none}
.tabs-btn.tabs-disabled:hover,.tabs-btn:disabled:hover{box-shadow:none}
.tabs-badge,.tabs-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.tabs-badge{border-radius:50%}
.tabs-ul{list-style-type:none;padding:0;margin:0}.tabs-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.tabs-ul li:last-child{border-bottom:none}
.tabs-tooltip,.tabs-display-container{position:relative}.tabs-tooltip .tabs-text{display:none}.tabs-tooltip:hover .tabs-text{display:inline-block}
.tabs-ripple:active{opacity:0.5}.tabs-ripple{transition:opacity 0s}
.tabs-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.tabs-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.tabs-dropdown-click,.tabs-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.tabs-dropdown-hover:hover .tabs-dropdown-content{display:block}
.tabs-dropdown-hover:first-child,.tabs-dropdown-click:hover{background-color:#ccc;color:#000}
.tabs-dropdown-hover:hover > .tabs-button:first-child,.tabs-dropdown-click:hover > .tabs-button:first-child{background-color:#ccc;color:#000}
.tabs-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0;z-index:1}
.tabs-check,.tabs-radio{width:24px;height:24px;position:relative;top:6px}
.tabs-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.tabs-bar-block .tabs-dropdown-hover,.tabs-bar-block .tabs-dropdown-click{width:100%}
.tabs-bar-block .tabs-dropdown-hover .tabs-dropdown-content,.tabs-bar-block .tabs-dropdown-click .tabs-dropdown-content{min-width:100%}
.tabs-bar-block .tabs-dropdown-hover .tabs-button,.tabs-bar-block .tabs-dropdown-click .tabs-button{width:100%;text-align:left;padding:8px 16px}
.tabs-main,#main{transition:margin-left .4s}
.tabs-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.tabs-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.tabs-bar{width:100%;overflow:hidden;border-radius: 5px 5px 0px 0px;}.tabs-center .tabs-bar{display:inline-block;width:auto}
.tabs-bar .tabs-bar-item{padding:8px 16px;float:left;width:auto;border:none;display:block;outline:0}
.tabs-bar .tabs-dropdown-hover,.tabs-bar .tabs-dropdown-click{position:static;float:left}
.tabs-bar .tabs-button{white-space:normal}
.tabs-bar-block .tabs-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;white-space:normal;float:none;outline:0}
.tabs-bar-block.tabs-center .tabs-bar-item{text-align:center}.tabs-block{display:block;width:100%}
.tabs-responsive{display:block;overflow-x:auto}
.tabs-container:after,.tabs-container:before,.tabs-panel:after,.tabs-panel:before,.tabs-row:after,.tabs-row:before,.tabs-row-padding:after,.tabs-row-padding:before,
.tabs-cell-row:before,.tabs-cell-row:after,.tabs-clear:after,.tabs-clear:before,.tabs-bar:before,.tabs-bar:after{content:"";display:table;clear:both}
.tabs-col,.tabs-half,.tabs-third,.tabs-twothird,.tabs-threequarter,.tabs-quarter{float:left;width:100%}
.tabs-col.s1{width:8.33333%}.tabs-col.s2{width:16.66666%}.tabs-col.s3{width:24.99999%}.tabs-col.s4{width:33.33333%}
.tabs-col.s5{width:41.66666%}.tabs-col.s6{width:49.99999%}.tabs-col.s7{width:58.33333%}.tabs-col.s8{width:66.66666%}
.tabs-col.s9{width:74.99999%}.tabs-col.s10{width:83.33333%}.tabs-col.s11{width:91.66666%}.tabs-col.s12{width:99.99999%}
@media (min-width:601px){.tabs-col.m1{width:8.33333%}.tabs-col.m2{width:16.66666%}.tabs-col.m3,.tabs-quarter{width:24.99999%}.tabs-col.m4,.tabs-third{width:33.33333%}
.tabs-col.m5{width:41.66666%}.tabs-col.m6,.tabs-half{width:49.99999%}.tabs-col.m7{width:58.33333%}.tabs-col.m8,.tabs-twothird{width:66.66666%}
.tabs-col.m9,.tabs-threequarter{width:74.99999%}.tabs-col.m10{width:83.33333%}.tabs-col.m11{width:91.66666%}.tabs-col.m12{width:99.99999%}}
@media (min-width:993px){.tabs-col.l1{width:8.33333%}.tabs-col.l2{width:16.66666%}.tabs-col.l3{width:24.99999%}.tabs-col.l4{width:33.33333%}
.tabs-col.l5{width:41.66666%}.tabs-col.l6{width:49.99999%}.tabs-col.l7{width:58.33333%}.tabs-col.l8{width:66.66666%}
.tabs-col.l9{width:74.99999%}.tabs-col.l10{width:83.33333%}.tabs-col.l11{width:91.66666%}.tabs-col.l12{width:99.99999%}}
.tabs-rest{overflow:hidden}.tabs-stretch{margin-left:-16px;margin-right:-16px}
.tabs-content,.tabs-auto{margin-left:auto;margin-right:auto}.tabs-content{max-width:980px}.tabs-auto{max-width:1140px}
.tabs-cell-row{display:table;width:100%}.tabs-cell{display:table-cell}
.tabs-cell-top{vertical-align:top}.tabs-cell-middle{vertical-align:middle}.tabs-cell-bottom{vertical-align:bottom}
.tabs-hide{display:none!important}.tabs-show-block,.tabs-show{display:block!important}.tabs-show-inline-block{display:inline-block!important}
@media (max-width:1205px){.tabs-auto{max-width:95%}}
@media (max-width:600px){.tabs-modal-content{margin:0 10px;width:auto!important}.tabs-modal{padding-top:30px}
.tabs-dropdown-hover.tabs-mobile .tabs-dropdown-content,.tabs-dropdown-click.tabs-mobile .tabs-dropdown-content{position:relative}	
.tabs-hide-small{display:none!important}.tabs-mobile{display:block;width:100%!important}.tabs-bar-item.tabs-mobile,.tabs-dropdown-hover.tabs-mobile,.tabs-dropdown-click.tabs-mobile{text-align:center}
.tabs-dropdown-hover.tabs-mobile,.tabs-dropdown-hover.tabs-mobile .tabs-btn,.tabs-dropdown-hover.tabs-mobile .tabs-button,.tabs-dropdown-click.tabs-mobile,.tabs-dropdown-click.tabs-mobile .tabs-btn,.tabs-dropdown-click.tabs-mobile .tabs-button{width:100%}}
@media (max-width:768px){.tabs-modal-content{width:500px}.tabs-modal{padding-top:50px}}
@media (min-width:993px){.tabs-modal-content{width:900px}.tabs-hide-large{display:none!important}.tabs-sidebar.tabs-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){.tabs-hide-medium{display:none!important}}
@media (max-width:992px){.tabs-sidebar.tabs-collapse{display:none}.tabs-main{margin-left:0!important;margin-right:0!important}.tabs-auto{max-width:100%}}
.tabs-top,.tabs-bottom{position:fixed;width:100%;z-index:1}.tabs-top{top:0}.tabs-bottom{bottom:0}
.tabs-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.tabs-display-topleft{position:absolute;left:0;top:0}.tabs-display-topright{position:absolute;right:0;top:0}
.tabs-display-bottomleft{position:absolute;left:0;bottom:0}.tabs-display-bottomright{position:absolute;right:0;bottom:0}
.tabs-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.tabs-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.tabs-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.tabs-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.tabs-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.tabs-display-container:hover .tabs-display-hover{display:block}.tabs-display-container:hover span.tabs-display-hover{display:inline-block}.tabs-display-hover{display:none}
.tabs-display-position{position:absolute}
.tabs-circle{border-radius:50%}
.tabs-round-small{border-radius:2px}.tabs-round,.tabs-round-medium{border-radius:4px}.tabs-round-large{border-radius:8px}.tabs-round-xlarge{border-radius:16px}.tabs-round-xxlarge{border-radius:32px}
.tabs-row-padding,.tabs-row-padding>.tabs-half,.tabs-row-padding>.tabs-third,.tabs-row-padding>.tabs-twothird,.tabs-row-padding>.tabs-threequarter,.tabs-row-padding>.tabs-quarter,.tabs-row-padding>.tabs-col{padding:0 8px}
.tabs-panel{margin-top:16px;margin-bottom:16px}
.tabs-grid{display:grid}.tabs-grid-padding{display:grid;gap:16px}.tabs-flex{display:flex}
.tabs-text-center{text-align:center}.tabs-text-bold,.tabs-bold{font-weight:bold}.tabs-text-italic,.tabs-italic{font-style:italic}
.tabs-code,.tabs-codespan{font-family:Consolas,"courier new";font-size:16px}
.tabs-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.tabs-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.tabs-card,.tabs-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.tabs-card-4,.tabs-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.tabs-spin{animation:w3-spin 2s infinite linear}@keyframes w3-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.tabs-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.tabs-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.tabs-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.tabs-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.tabs-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.tabs-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.tabs-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.tabs-animate-input{transition:width 0.4s ease-in-out}.tabs-animate-input:focus{width:100%!important}
.tabs-opacity,.tabs-hover-opacity:hover{opacity:0.60}.tabs-opacity-off,.tabs-hover-opacity-off:hover{opacity:1}
.tabs-opacity-max{opacity:0.25}.tabs-opacity-min{opacity:0.75}
.tabs-greyscale-max,.tabs-grayscale-max,.tabs-hover-greyscale:hover,.tabs-hover-grayscale:hover{filter:grayscale(100%)}
.tabs-greyscale,.tabs-grayscale{filter:grayscale(75%)}.tabs-greyscale-min,.tabs-grayscale-min{filter:grayscale(50%)}
.tabs-sepia{filter:sepia(75%)}.tabs-sepia-max,.tabs-hover-sepia:hover{filter:sepia(100%)}.tabs-sepia-min{filter:sepia(50%)}
.tabs-tiny{font-size:10px!important}.tabs-small{font-size:12px!important}.tabs-medium{font-size:15px!important}.tabs-large{font-size:18px!important}
.tabs-xlarge{font-size:24px!important}.tabs-xxlarge{font-size:36px!important}.tabs-xxxlarge{font-size:48px!important}.tabs-jumbo{font-size:64px!important}
.tabs-left-align{text-align:left!important}.tabs-right-align{text-align:right!important}.tabs-justify{text-align:justify!important}.tabs-center{text-align:center!important}
.tabs-border-0{border:0!important}.tabs-border{border:1px solid #ccc!important}
.tabs-border-top{border-top:1px solid #ccc!important}.tabs-border-bottom{border-bottom:1px solid #ccc!important}
.tabs-border-left{border-left:1px solid #ccc!important}.tabs-border-right{border-right:1px solid #ccc!important}
.tabs-topbar{border-top:6px solid #ccc!important}.tabs-bottombar{border-bottom:6px solid #ccc!important}
.tabs-leftbar{border-left:6px solid #ccc!important}.tabs-rightbar{border-right:6px solid #ccc!important}
.tabs-section,.tabs-code{margin-top:16px!important;margin-bottom:16px!important}
.tabs-margin{margin:16px!important}.tabs-margin-top{margin-top:16px!important}.tabs-margin-bottom{margin-bottom:16px!important}
.tabs-margin-left{margin-left:16px!important}.tabs-margin-right{margin-right:16px!important}
.tabs-padding-small{padding:4px 8px!important}.tabs-padding{padding:8px 16px!important}.tabs-padding-large{padding:12px 24px!important}
.tabs-padding-16{padding-top:16px!important;padding-bottom:16px!important}.tabs-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.tabs-padding-32{padding-top:32px!important;padding-bottom:32px!important}.tabs-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.tabs-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.tabs-padding-top-64{padding-top:64px!important}.tabs-padding-top-48{padding-top:48px!important}
.tabs-padding-top-32{padding-top:32px!important}.tabs-padding-top-24{padding-top:24px!important}
.tabs-left{float:left!important}.tabs-right{float:right!important}
.tabs-button:hover{color:#000!important;background-color:#ccc!important}
.tabs-transparent,.tabs-hover-none:hover{background-color:transparent!important}
.tabs-hover-none:hover{box-shadow:none!important}
.tabs-rtl{direction:rtl}.tabs-ltr{direction:ltr}
/* Colors */
.tabs-amber,.tabs-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.tabs-aqua,.tabs-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.tabs-blue,.tabs-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.tabs-light-blue,.tabs-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.tabs-brown,.tabs-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.tabs-cyan,.tabs-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.tabs-blue-grey,.tabs-hover-blue-grey:hover,.tabs-blue-gray,.tabs-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.tabs-green,.tabs-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.tabs-light-green,.tabs-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.tabs-indigo,.tabs-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.tabs-khaki,.tabs-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.tabs-lime,.tabs-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.tabs-orange,.tabs-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.tabs-deep-orange,.tabs-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.tabs-pink,.tabs-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.tabs-purple,.tabs-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.tabs-deep-purple,.tabs-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.tabs-red,.tabs-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.tabs-sand,.tabs-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.tabs-teal,.tabs-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.tabs-yellow,.tabs-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.tabs-white,.tabs-hover-white:hover{color:#000!important;background-color:#fff!important}
.tabs-black,.tabs-hover-black:hover{color:#fff!important;background-color:#000!important;}
.tabs-grey,.tabs-hover-grey:hover,.tabs-gray,.tabs-hover-gray:hover{color:#000!important;background-color:#9e9e9e!important}
.tabs-light-grey,.tabs-hover-light-grey:hover,.tabs-light-gray,.tabs-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.tabs-dark-grey,.tabs-hover-dark-grey:hover,.tabs-dark-gray,.tabs-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.tabs-asphalt,.tabs-hover-asphalt:hover{color:#fff!important;background-color:#343a40!important}
.tabs-crimson,.tabs-hover-crimson:hover{color:#fff!important;background-color:#a20025!important}
.tabs-cobalt,w3-hover-cobalt:hover{color:#fff!important;background-color:#0050ef!important}
.tabs-emerald,.tabs-hover-emerald:hover{color:#fff!important;background-color:#008a00!important}
.tabs-olive,.tabs-hover-olive:hover{color:#fff!important;background-color:#6d8764!important}
.tabs-paper,.tabs-hover-paper:hover{color:#000!important;background-color:#f8f9fa!important}
.tabs-sienna,.tabs-hover-sienna:hover{color:#fff!important;background-color:#a0522d!important}
.tabs-taupe,.tabs-hover-taupe:hover{color:#fff!important;background-color:#87794e!important}
.tabs-danger{color:#fff!important;background-color:#dd0000!important}
.tabs-note{color:#000!important;background-color:#fff599!important}
.tabs-info{color:#fff!important;background-color:#0a6fc2!important}
.tabs-warning{color:#000!important;background-color:#ffb305!important}
.tabs-success{color:#fff!important;background-color:#008a00!important}
.tabs-pale-red,.tabs-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.tabs-pale-green,.tabs-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.tabs-pale-yellow,.tabs-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.tabs-pale-blue,.tabs-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.tabs-text-amber,.tabs-hover-text-amber:hover{color:#ffc107!important}
.tabs-text-aqua,.tabs-hover-text-aqua:hover{color:#00ffff!important}
.tabs-text-blue,.tabs-hover-text-blue:hover{color:#2196F3!important}
.tabs-text-light-blue,.tabs-hover-text-light-blue:hover{color:#87CEEB!important}
.tabs-text-brown,.tabs-hover-text-brown:hover{color:#795548!important}
.tabs-text-cyan,.tabs-hover-text-cyan:hover{color:#00bcd4!important}
.tabs-text-blue-grey,.tabs-hover-text-blue-grey:hover,.tabs-text-blue-gray,.tabs-hover-text-blue-gray:hover{color:#607d8b!important}
.tabs-text-green,.tabs-hover-text-green:hover{color:#4CAF50!important}
.tabs-text-light-green,.tabs-hover-text-light-green:hover{color:#8bc34a!important}
.tabs-text-indigo,.tabs-hover-text-indigo:hover{color:#3f51b5!important}
.tabs-text-khaki,.tabs-hover-text-khaki:hover{color:#b4aa50!important}
.tabs-text-lime,.tabs-hover-text-lime:hover{color:#cddc39!important}
.tabs-text-orange,.tabs-hover-text-orange:hover{color:#ff9800!important}
.tabs-text-deep-orange,.tabs-hover-text-deep-orange:hover{color:#ff5722!important}
.tabs-text-pink,.tabs-hover-text-pink:hover{color:#e91e63!important}
.tabs-text-purple,.tabs-hover-text-purple:hover{color:#9c27b0!important}
.tabs-text-deep-purple,.tabs-hover-text-deep-purple:hover{color:#673ab7!important}
.tabs-text-red,.tabs-hover-text-red:hover{color:#f44336!important}
.tabs-text-sand,.tabs-hover-text-sand:hover{color:#fdf5e6!important}
.tabs-text-teal,.tabs-hover-text-teal:hover{color:#009688!important}
.tabs-text-yellow,.tabs-hover-text-yellow:hover{color:#d2be0e!important}
.tabs-text-white,.tabs-hover-text-white:hover{color:#fff!important}
.tabs-text-black,.tabs-hover-text-black:hover{color:#000!important}
.tabs-text-grey,.tabs-hover-text-grey:hover,.tabs-text-gray,.tabs-hover-text-gray:hover{color:#757575!important}
.tabs-text-light-grey,.tabs-hover-text-light-grey:hover,.tabs-text-light-gray,.tabs-hover-text-light-gray:hover{color:#f1f1f1!important}
.tabs-text-dark-grey,.tabs-hover-text-dark-grey:hover,.tabs-text-dark-gray,.tabs-hover-text-dark-gray:hover{color:#3a3a3a!important}
.tabs-border-amber,.tabs-hover-border-amber:hover{border-color:#ffc107!important}
.tabs-border-aqua,.tabs-hover-border-aqua:hover{border-color:#00ffff!important}
.tabs-border-blue,.tabs-hover-border-blue:hover{border-color:#2196F3!important}
.tabs-border-light-blue,.tabs-hover-border-light-blue:hover{border-color:#87CEEB!important}
.tabs-border-brown,.tabs-hover-border-brown:hover{border-color:#795548!important}
.tabs-border-cyan,.tabs-hover-border-cyan:hover{border-color:#00bcd4!important}
.tabs-border-blue-grey,.tabs-hover-border-blue-grey:hover,.tabs-border-blue-gray,.tabs-hover-border-blue-gray:hover{border-color:#607d8b!important}
.tabs-border-green,.tabs-hover-border-green:hover{border-color:#4CAF50!important}
.tabs-border-light-green,.tabs-hover-border-light-green:hover{border-color:#8bc34a!important}
.tabs-border-indigo,.tabs-hover-border-indigo:hover{border-color:#3f51b5!important}
.tabs-border-khaki,.tabs-hover-border-khaki:hover{border-color:#f0e68c!important}
.tabs-border-lime,.tabs-hover-border-lime:hover{border-color:#cddc39!important}
.tabs-border-orange,.tabs-hover-border-orange:hover{border-color:#ff9800!important}
.tabs-border-deep-orange,.tabs-hover-border-deep-orange:hover{border-color:#ff5722!important}
.tabs-border-pink,.tabs-hover-border-pink:hover{border-color:#e91e63!important}
.tabs-border-purple,.tabs-hover-border-purple:hover{border-color:#9c27b0!important}
.tabs-border-deep-purple,.tabs-hover-border-deep-purple:hover{border-color:#673ab7!important}
.tabs-border-red,.tabs-hover-border-red:hover{border-color:#f44336!important}
.tabs-border-sand,.tabs-hover-border-sand:hover{border-color:#fdf5e6!important}
.tabs-border-teal,.tabs-hover-border-teal:hover{border-color:#009688!important}
.tabs-border-yellow,.tabs-hover-border-yellow:hover{border-color:#ffeb3b!important}
.tabs-border-white,.tabs-hover-border-white:hover{border-color:#fff!important}
.tabs-border-black,.tabs-hover-border-black:hover{border-color:#000!important}
.tabs-border-grey,.tabs-hover-border-grey:hover,.tabs-border-gray,.tabs-hover-border-gray:hover{border-color:#9e9e9e!important}
.tabs-border-light-grey,.tabs-hover-border-light-grey:hover,.tabs-border-light-gray,.tabs-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.tabs-border-dark-grey,.tabs-hover-border-dark-grey:hover,.tabs-border-dark-gray,.tabs-hover-border-dark-gray:hover{border-color:#616161!important}
.tabs-border-pale-red,.tabs-hover-border-pale-red:hover{border-color:#ffe7e7!important}.tabs-border-pale-green,.tabs-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.tabs-border-pale-yellow,.tabs-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.tabs-border-pale-blue,.tabs-hover-border-pale-blue:hover{border-color:#e7ffff!important}
#general_settings, #chat_settings {padding:20px}